@charset 'Shift_JIS';


/* base
-------------------------------------------------- */

.mask{
position:fixed;
left:0;
top:0;
width:100%;
height:100%;
z-index:99;
background-color:#000;
opacity:0.2;
filter:alpha(opacity=20);/*IE*/
}

/* fgLayer
-------------------------------------------------- */

#fgLayer{
height: 100%;
left: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 999;}

#fgLayer .inr{
position:relative;
width:624px;
height:459px;
margin: -237px 0 0 -322px;
padding:8px 10px;
background:url(https://images.hange.jp/hangame/easy/easy_common/mod/fglayer/bg_friend_good.gif) no-repeat 0 0;	
left: 50%;
position: absolute;
top: 50%;
}

#fgLayer .inr p.tit{
}

#fgLayer .inr p.close{
position:absolute;
top:18px;
right:10px;
}

#fgLayer .inr p.close a{
display:block;
padding-right:15px;
background: url(https://images.hange.jp/hangame/easy/easy_common/mod/fglayer/btn_close.gif) no-repeat right top;
font-size:11px;
}

#fgLayer ul{
margin:15px auto 0;
}

#fgLayer ul.sel04{
width:592px;
}

#fgLayer ul.sel03{
width:449px;
}

#fgLayer ul.sel02{
width:306px;
}

#fgLayer ul.sel01{
width:163px;
}

#fgLayer ul:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#fgLayer ul li.item{
overflow:hidden;
float:left;
width:123px;
height:395px;
padding:8px 5px 0;
margin-left:10px;
border:#CCC 1px solid;
}

#fgLayer ul li.item .upper{
}

#fgLayer ul li.item .upper:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#fgLayer .upper .id{
text-align:center;
margin-bottom:5px;
}

#fgLayer .upper .id a{
color: #666;
font-weight:bold;
text-decoration: underline;
}


#fgLayer .upper .myIco{
float:left;
width:66px;
}

#fgLayer .upper .myIco .ava{
width:66px;
height:94px;
margin-bottom:5px;
}

#fgLayer .upper .myIco .gCnt{
font-size:10px;
text-align:center;
}


#fgLayer .upper .myIco .gCnt span{
display:inline-block;
min-width:13px;
_width:13px;
margin-right:2px;
text-align:right;
font-family:Tahoma;
font-weight:bold;
color:#FF6633;
}

#fgLayer .upper dl.status{
overflow:hidden;
float:right;
width:55px;
height:131px;
text-align:center;
font-size:10px;
}

#fgLayer .upper dl.status:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#fgLayer .upper dl.status dt{
padding-top:1px;
height:13px;
}

#fgLayer .upper dl.status dd{
margin:4px 0;
min-height:13px;
_height:13px;
}

#fgLayer .upper dl.status .st01{
background:url(https://images.hange.jp/hangame/easy/easy_common/mod/fglayer/bg_yellow.gif) no-repeat center top; 
}

#fgLayer .upper dl.status .st02{
background:url(https://images.hange.jp/hangame/easy/easy_common/mod/fglayer/bg_green.gif) no-repeat center top; 
}

#fgLayer .upper dl.status .st03{
height:26px;
background:url(https://images.hange.jp/hangame/easy/easy_common/mod/fglayer/bg_pink.gif) no-repeat center top; 
}

#fgLayer .upper p.btn{
position:relative;
clear:both;
width:117px;
margin:0 auto;
padding:10px 0 5px;
_padding-top:5px 0 5px;
}

#fgLayer .upper p.btn a{
display:block;
}

#fgLayer .upper p.btn img{
vertical-align:top;
}

#fgLayer .upper p.btn span.alrt{
position:absolute;
color:#EE0000;
font-size:10px;
top:-2px;
left:0pt;
}

/* upper02 */

#fgLayer .upper02 p.btn{
clear:both;
width:117px;
margin:0 auto;
padding-bottom:5px;
}

#fgLayer .upper02 p.btn a{
display:block;
}

#fgLayer .upper02 p.btn img{
vertical-align:top;
}

#fgLayer .upper02 p.txtWrite,
#fgLayer .upper02 p.alrt{
width:113px;
height:39px;
margin:2px auto 0;
}

#fgLayer .upper02 p.txtWrite textarea{
width: 101px;
height: 25px;
padding: 5px;
font-size: 10px;
color: #636363;
overflow: hidden;
border: 1px solid #B3B3B3;
background: white;
word-break: break-all;
word-wrap: break-word;
resize:none;
}

#fgLayer .upper02 p.alrt{
color: #EE0000;
font-size: 11px;
}

#fgLayer .upper02 p.sple{
width:113px;
margin:0 auto 2px;
text-align:right;
font-size:10px;
}

/* middle */


#fgLayer .middle{
margin-bottom:5px;
padding:8px 0 1px;
background:url(https://images.hange.jp/hangame/easy/easy_common/mod/fglayer/line01.gif) repeat-y center top;
}

#fgLayer .middle dl{
width:117px;
height:100px;
margin:0 auto;
padding:5px 0 5px 4px;
background:#fff;
}

#fgLayer .middle dl dt{
color:#999999;
line-height:1.4;
}

#fgLayer .middle dl dd{
font-weight:bold;
line-height:1.4;
min-height:17px;
_height:17px;
}

#fgLayer .lower{
overflow:hidden;
width:123px
}

#fgLayer .lower p.txt{
margin-bottom:15px;
text-align:center;
}

#fgLayer .lower p.game{
display:inline-block;
width:130px;
}

#fgLayer .lower p.game a{
color:#999;
font-weight:normal;
}

#fgLayer .lower p.game img{
float:left;
padding:1px;
border:#ccc 1px solid;
}

#fgLayer .lower p.game strong{
float:left;
width:85px;
padding:10px 0 0 5px;
color:#999;
font-weight:normal;
}

/*----------------------------------------------------

ebtn(temporary)

----------------------------------------------------*/
.eArea{
position:absolute;
width:1px;
height:1px;
z-index:999999999;
}

/*pattern box_btm*/

.eArea .box_btm{
width:164px;
position:absolute;
top:10px;
left:-130px;
}

.eArea .box_btm .bg{
width:164px;
padding-top:16px;
min-height:296px;
_height:296px;
background-image:url(https://images.hange.jp/hangame/common/parts/e_btn/bg_e_btn_btm.png);
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.hange.jp/hangame/common/parts/e_btn/bg_e_btn_btm.png,sizingMethod=crop);
}

/*pattern box_btm*/

/*pattern box_top*/
.eArea .box_top{
width:164px;
position:absolute;
top:-310px;
left:-130px;
}

.eArea .box_top .bg{
width:164px;
padding-top:7px;
min-height:305px;
_height:305px;
background-image:url(https://images.hange.jp/hangame/common/parts/e_btn/bg_e_btn.png);
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.hange.jp/hangame/common/parts/e_btn/bg_e_btn.png,sizingMethod=crop);
}

/*pattern box_top*/

.eArea .bg{
width:164px;
background-repeat:no-repeat;
background-position:0 0;
_background:none !important;
}

.eArea .bg:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.eArea .bg .cnt{
position:relative;
}

.eArea .bg p.title{
height:19px;
text-align:center;
font-size:11px;
color:#666666;
}

.eArea .bg ul.eList{
width:139px;
height:250px;
padding-left:25px;
}

.eArea .bg ul.eList:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.eArea .bg ul.eList li{
width:139px;
height:43px;
padding-top:7px;
vertical-align:top;
}

.eArea .bg ul.eList li .avaImg{
width:22px;
padding:1px;
border:1px solid #D7D7D7;
float:left;
}

.eArea .bg ul.eList li .status{
width:105px;
height:43px;
float:right;
font-size:11px;
overflow:hidden;
}

.eArea .bg ul.eList li .id{
padding-top:5px;
}

.eArea .bg ul.eList li .id a{
color:#444444;
}
.eArea .bg ul.eList li .date{
color:#7F7F7F;
font-family:tahoma;
}

.eArea .bg ul.command{
width:164px;
padding:5px 0;
text-align:center;
}

.eArea .bg ul.command:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.eArea .bg ul.command li{
display:inline;
}

.eArea .bg ul.command li.page{
padding:0 7px;
font-size:11px;
}

.eArea .bg ul.command li.page span{
font-family:tahoma;
}

.eArea .bg .cBtn{
position:absolute;
top:0;
right:10px;
}

/*----------------------------------------------------

ebaln_a , ebaln_b

----------------------------------------------------*/

.ebaln_a{
width:200px;
font-size:11px;
color:#666666;
position:absolute;
top:-56px;
left:-166px;
}

.ebaln_a .inr{
padding:10px 10px 0 10px;
min-height:48px;
_height:48px;
background:url(https://images.hange.jp/hangame/common/parts/e_btn/bg_balloon01.png) no-repeat 0 0;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.hange.jp/hangame/common/parts/e_btn/bg_balloon01.png,sizingMethod=crop);
word-break: break-all;
word-wrap: break-word;
}
.ebaln_a .inr p{
width:180px;
position:absolute;
}

.ebaln_b{
width:116px;
font-size:11px;
color:#666666;
position:absolute;
top:-38px;
left:-81px;
}

.ebaln_b .inr{
padding:10px 9px 0 9px;
min-height:30px;
_height:30px;
background:url(https://images.hange.jp/hangame/common/parts/e_btn/bg_balloon02.png) no-repeat 0 0;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.hange.jp/hangame/common/parts/e_btn/bg_balloon02.png,sizingMethod=crop);
word-break: break-all;
word-wrap: break-word;
}
.ebaln_b .inr p{
width:98px;
position:absolute;
}

.ebaln_c,
.ebaln_d{
width:200px;
font-size:11px;
color:#666666;
position:absolute;
top:-56px;
left:-166px;
}

.ebaln_c .inr,
.ebaln_d .inr{
padding:10px 10px 0 10px;
min-height:48px;
_height:48px;
background:url(https://images.hange.jp/hangame/common/parts/e_btn/bg_balloon01.png) no-repeat 0 0;
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://images.hange.jp/hangame/common/parts/e_btn/bg_balloon01.png,sizingMethod=crop);
word-break: break-all;
word-wrap: break-word;
}

.ebaln_c .inr p,
.ebaln_d .inr p{
width:180px;
position:absolute;
}

